
QGIS Application - Bug report #16853

identify actions lists on right clic disappeared in master

2017-07-12 11:43 AM - Regis Haubourg

Status: Closed

Priority: High

Assignee:

Category: Actions

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24752

Description

To reproduce, try a right click with identify on a layer with actions in master, the menu is not populated with actions.

If anyone has a clue...

History

#1 - 2018-01-22 05:11 PM - Denis Rouzaud

looking at this issue, I can't manage to enter a new python action, the dialog freezes....do you confirm?

#2 - 2018-01-22 05:14 PM - Denis Rouzaud

just tested with a 2.18 project on master, the actions are well listed in the identify menu.

#3 - 2018-01-22 06:02 PM - Regis Haubourg

Denis Rouzaud wrote:

just tested with a 2.18 project on master, the actions are well listed in the identify menu.

Yep, this has been fixed by Clément Marcel IIRC.

#4 - 2018-01-22 06:04 PM - Regis Haubourg

Denis Rouzaud wrote:

looking at this issue, I can't manage to enter a new python action, the dialog freezes....do you confirm?

Nope, can't confirm that!

#5 - 2018-01-22 06:05 PM - Regis Haubourg

- Status changed from Open to Closed
#6 - 2018-02-22 11:20 AM - Giovanni Manghi

- Resolution set to not reproducable
